.version.index /* version checker */
{
	color: #0000EF;
	background-color: #E38893;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 568px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 3px;
}

#pu11686
{
	width: 0.01px;
	margin-left: 15px;
}

#u11686
{
	z-index: 6;
	width: 69px;
	margin-right: -10000px;
}

#u11815-7
{
	z-index: 19;
	width: 206px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 72px;
}

#u11684
{
	z-index: 4;
	width: 67px;
	margin-right: -10000px;
	left: 284px;
}

#pu11701-25
{
	width: 0.01px;
	margin-top: 1px;
}

#u11701-25
{
	z-index: 26;
	min-height: 368px;
	border-color: #F1A20C;
	background-color: transparent;
	line-height: 33px;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	padding: 7px 10px 7px 7px;
}

#u11701-2,#u11701-4,#u11701-10,#u11701-12,#u11701-18,#u11701-20,#u11701-23
{
	color: #66A4E4;
}

#u11701-6,#u11701-8,#u11701-14,#u11701-16,#u11701-22
{
	color: #FFFFFF;
}

#u11701-25-bw
{
	z-index: 26;
	min-height: 368px;
	margin-top: 38px;
}

#accordionu11811wrapper
{
	min-height: 419px;
	z-index: 51;
	margin-right: -10000px;
}

#u11812
{
	z-index: 52;
}

#u11813-4
{
	z-index: 53;
	min-height: 26px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u11813-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 26px;
	margin: 0px;
}

#u11813-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 26px;
	margin: 0px;
}

#u11813-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 26px;
	margin: 0px;
}

#u11814
{
	z-index: 57;
	padding-bottom: 14px;
}

#menuu11819
{
	z-index: 58;
	width: 361px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 9px;
}

#u11820
{
	width: 361px;
}

#u11823
{
	width: 361px;
	padding-top: 9px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u11825-4
{
	width: 361px;
	min-height: 30px;
}

#u11823:hover #u11825-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 361px;
	margin: 0px;
}

#u11830
{
	width: 361px;
	padding-top: 9px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u11833-4
{
	width: 361px;
	min-height: 30px;
}

#u11823.MuseMenuActive #u11825-4,#u11830:hover #u11833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 361px;
	margin: 0px;
}

#u11835
{
	width: 361px;
	padding-top: 9px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u11838-4
{
	width: 361px;
	min-height: 30px;
}

#u11830.MuseMenuActive #u11833-4,#u11835:hover #u11838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 361px;
	margin: 0px;
}

#u11844
{
	width: 361px;
	padding-top: 9px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u11847-4
{
	width: 361px;
	min-height: 30px;
}

#u11835.MuseMenuActive #u11838-4,#u11844:hover #u11847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 361px;
	margin: 0px;
}

#u11896
{
	width: 361px;
	padding-top: 9px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u11899-4
{
	width: 361px;
	min-height: 30px;
}

#u11844.MuseMenuActive #u11847-4,#u11896:hover #u11899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 361px;
	margin: 0px;
}

#u11921
{
	width: 361px;
	padding-top: 9px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u11922-4
{
	width: 361px;
	min-height: 30px;
}

#u11896.MuseMenuActive #u11899-4,#u11921:hover #u11922-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 361px;
	margin: 0px;
}

#u11827,#u11834,#u11841,#u11893,#u11920,#u11848
{
	width: 361px;
	margin-top: 2px;
}

#u11851
{
	width: 361px;
	padding-top: 9px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u11823.MuseMenuActive,#u11830.MuseMenuActive,#u11835.MuseMenuActive,#u11844.MuseMenuActive,#u11896.MuseMenuActive,#u11921.MuseMenuActive,#u11851.MuseMenuActive
{
	width: 361px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11854-4
{
	width: 361px;
	min-height: 30px;
}

#u11921.MuseMenuActive #u11922-4,#u11851:hover #u11854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 361px;
	margin: 0px;
}

#u11851.MuseMenuActive #u11854-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 361px;
	margin: 0px;
}

#accordionu11811,#accordionu11811-bw
{
	z-index: 51;
}

#u12758
{
	z-index: 101;
	width: 60px;
	min-height: 60px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 314px;
}

#u11682
{
	z-index: 2;
	width: 380px;
	margin-top: 5px;
}

#pu11816-6
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 4px;
}

#u11816-6
{
	z-index: 8;
	width: 149px;
	min-height: 28px;
	margin-right: -10000px;
}

#u11818-5
{
	z-index: 14;
	width: 160px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 207px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

